.drawer--from-left, 
.drawer__header{
  background:#FCE6EE;
  color:#000;
}
.trust-badges-header-center.trust-badges-font-size-15px.trust-badges-font-family-arial, #CloneBox{
  display:none!important;
}
@media(max-width:769px){
  .u-hide-mobile{
    display:none;
  }
}
@media(min-width:769px){
  .u-hide-desk{
    display:none;
  }
}
.u-mobile-image-animation img{
  opacity:1;
}